
GRUPO 11 - Feature #5157

Feature # 5154 (Resolved): Software

Familiarización con el código

10/17/2025 09:06 PM - Juan-Daniel Castillo

Status: Resolved Start date: 10/01/2025

Priority: High Due date: 10/05/2025

Assignee: Javier Echeverria % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/17/2025 09:31 PM - Juan-Daniel Castillo

- % Done changed from 0 to 100

#2 - 10/17/2025 10:40 PM - Juan-Daniel Castillo

- Status changed from New to Resolved

Powered by TCPDF (www.tcpdf.org)

10/21/2025 1/1

http://www.tcpdf.org

